HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

HP DL 380 G5 Intel Xeon X5270

 
SOLVED
Go to solution
Enkli
Occasional Advisor

HP DL 380 G5 Intel Xeon X5270

Hello everybody.
Last year we bought 4 Proliant servers DL380G5 with Intel Xeon X5270 and Windows 2003 R2 beacuse of SWIFT Applications version 6.3. This year we have been told by SWIFT that version 7 will work only on Windows 2008 R2 X64 on 64 bit processor hardware.
I dont know if this can work on these servers with those parameters, if not I have to buy new servers?
Can you give me any clarification?
Regards

Enkli
1 REPLY
WFHC-WI
Honored Contributor
Solution

Re: HP DL 380 G5 Intel Xeon X5270

hi Enkli,

That server will support Windows 2008 R2 x64. However if your current operating system is Windows 2003 R2 x86 (32-bit), you cannot upgrade the OS directly. You will need to reinstall Windows. There is no upgrade path from 32-bit to 64-bit.

good luck, if you appreciate the answers we appreciate the points!